Change Download Preference


{{errorInSavingPref}}
Current Preference
{{dwnldPreference}}
Change Preference to:

Audit Core Components
Certification Matrix

Last Updated: February 19, 2009

For details on platform classifications (class 1 & 2) please refer to the 3rd Party Support Classification Document.

Client r8 SP2
Platform Platform Version (Class 1) Patch Level Pre-requisite Comments
Windows 2000 Professional, Server, Datacenter Server, Advanced Server (x86) SP 4    
XP Professional, Home (x86) SP 2    
2003 Server Standard Edition, Enterprise Edition (x86) SP 1    
2003 Server Standard Edition, Enterprise Edition (x86) SP 1 R2    
2003 Server Standard Edition, Enterprise Edition (x64) (AMD64/ EM64T ) SP 1 R2    
2008 Server Enterprise Edition(X86) SP 1    
Solaris 8 (SPARC) Patches 108434 and 109147, or cluster Pack    
9 (SPARC)      
10 (SPARC) Including running in a Solaris Logical Domain (LDOM) and Solaris whole root zone      
Red Hat Linux EL 3.0 (x86) Kernel 2.4.21-4.EL Following rpms need to be installed:
compat-libstdc++-33-3.2.3-47.3.i386.rpm
compat-gcc-32-3.2.3-47.3.i386.rpm
compat-gcc-32-c++-3.2.3-47.3.i386.rpm
glibc-devel-2.3.4-2.i386.rpm
glibc-headers-2.3.4-2.i386.rpm
glibc-kernheaders-2.4-9.1.87.i386.rpm
 
EL 4.0 (x86) Kernel 2.6.9-5.ELsmp Following rpms need to be installed:
compat-libstdc++-33-3.2.3-47.3.i386.rpm
compat-gcc-32-3.2.3-47.3.i386.rpm
compat-gcc-32-c++-3.2.3-47.3.i386.rpm
glibc-devel-2.3.4-2.i386.rpm
glibc-headers-2.3.4-2.i386.rpm
glibc-kernheaders-2.4-9.1.87.i386.rpm
 
EL 4.0 U3 (AMD64/EM64T) Kernel 2.6.9-34.0.1.ELsmp 32-bit libstdc++.so.5  
SuSe Linux ES 8 (x86) Kernel 2.4.21-138    
ES 9 (x86) Kernel 2.6.5-7.97
Kernel 2.6.5-7.282
   
ES 8 (OS/390 - 31 bit) Kernel 2.4.19-3-S390    
ES 9 (OS/390 - 31 bit) Kernel 2.6.5-7.97-S390    
ES 8 (z/OS - 64 bit) Kernel 2.4.19-3-S390x   iRouter does not support this platform - Event Routing from remote iRecorders not possible.
Syslog SAPI Recorder do not support Syslog-NG. It only supports syslogd.
ES 9 (z/OS - 64 bit) Kernel 2.6.5-7.97  
ES 10 (z/OS - 64 bit) Kernel 2.6.16.46-0.12 Requires Patch RO00546
HP-UX 11.11 (PA-RISC) PHSS_26263   iRouter do not support 11iv2 (11.23) (Intel Itanium IA-64) 64 bit native mode for event routing from remote iRecorders
11iv2 (11.23) (PA-RISC)    
11.31 (PA-RISC)    
11iv2 (11.23) (Intel Itanium IA-64) 64 bit native mode    
11iv2 (11.23) (Intel Itanium IA-64) 32 bit emulation mode  

Requires Patch RO01054

AIX 5.2 (POWER)      
5.3 (POWER)    
6.1(POWER)   Requires Patch QO95511
Tru64 5.1a DEC (Alpha)     iRouter does not support this platform - Event Routing from remote iRecorders not possible
5.1b DEC (Alpha)    
UnixWare 7.1     iRouter does not support this platform - Event Routing from remote iRecorders not possible
7.1.3    
VMware ESX Server 3.0, 3.0.1, 3.0.2, 3.5.0 Kernel 2.4.21-37.0.2EL    
Audit Administrator (Policy Manager) r8 SP2
Platform Platform Version (Class 1) Patch Level Pre-requisite Comments
Solaris 10 (SPARC) Including running in a Solaris Logical Domain (LDOM) and Solaris whole root zone   - MS IE 6.0 SP1, 7
- Oracle 10g or 10g R2 including Oracle 10.2.0.3
 
Windows 2000 Server, Datacenter Server, Advanced Server (x86) SP 4 - MS IE 6.0 SP1, 7
- SQL Server 2000 SP4 or SQL Server 2005
- MS XML 4.0
- MS Installer 3.1
 
2003 Server Standard Edition, Enterprise Edition (x86) SP1
Data Tools r8 SP2
Platform Platform Version (Class 1) Patch Level Pre-requisite Comments
Windows 2000 Server, Datacenter Server, Advanced Server (x86) SP 4 - SQL Server 2000 SP4 or SQL Server 2005
- Oracle 9i or 10g
- Audit Viewer and Audit Reporter using Tomcat 5.0.28
- SQL Server 2005 SP2
Security Monitor runs only on Windows platforms.
2003 Server Standard Edition, Enterprise Edition (x86) SP1
Solaris 8 (SPARC) Solaris Patches 108434 and 109147, or Patch Cluster - Oracle 9i
- Audit Viewer and Audit Reporter using IBM WebSphere Application Server 6.0 or Tomcat 5.0.28
Security Monitor does not support this platform
9 (SPARC)   - Oracle 9i  or 10g or 10g R2 including Oracle 10.2.0.3
- Audit Viewer and Audit Reporter using IBM WebSphere Application Server 6.0 or Tomcat 5.0.28
10 (SPARC) Including running in a Solaris Logical Domain (LDOM) and Solaris whole root zone  
HP-UX 11.11 (PA-RISC) PHSS_26263 - Oracle 9i or 10g or 10g R2
- Health Monitor is supported on PA-RISC only
Security Monitor, Audit Viewer and Audit Reporter do not support this platform
11iv2 (11.23) (PA-RISC)  
11iv2 (11.23) (Intel Itanium IA-64)  
AIX 5.2 (POWER)   - Oracle 9i or 10g or 10g R2 (AIX 5.2 only supports Oracle 9i) (enable 64-bit operation in AIX kernel using AIX smit system administration tool) Security Monitor, Audit Viewer and Audit Reporter do not support this platform
5.3 (POWER)